API ReferenceEndpointsPrivacy
Lift an erasure suppression (admin recovery; erased data stays erased)
Authorization
bearerAuth AuthorizationBearer <token>
Session token issued by the accounts service (or the legacy /v1/auth routes).
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/privacy/suppressions/lift" \ -H "Content-Type: application/json" \ -d '{ "confirm": "00000000-0000-0000-8b20-15635fadf462", "reason": "erased", "user_uuid": "00000000-0000-0000-8b20-15635fadf462" }'{ "suppressions": [], "user_uuid": "00000000-0000-0000-8b20-15635fadf462"}